Compatible with  IntelliJ IDEA
8 764
An IntelliJ IDEA plug-in for Apache Buildr. You must install Buildr prior to installing the plug-in. Special thanks to Pepijn Van Eeckhoudt and Steve Blundy for contributions.

Download plugin

Recent change notes

Change log
You really make it seem really easy along with your presentation but I to find this topic to be really something that I think I’d never understand. It kind of feels too complex and extremely extensive for me. I am having a look forward on your subsequent post, I¡¦ll try to get the hold of it!
Please  sign in  to leave a comment.